کمپانی سیسکو در راستای رفع آسیب‌پذیریهای مربوط به گذرواژه پیش فرض برای کاربران روت، بروزرسانی را منتشر کرد.
تاریخ انتشار: ۳۰ تير ۱۳۹۷ - ۱۱:۰۵
کد خبر: ۲۷۵۳۵
به گزارش گرداب، در روز 18 جولای سال 2018، کمپانی سیسکو 25 بروزرسانی مهم برای رفع آسیب‌پذیریهای موجود در برخی محصولات خود را منتشر کرد که مهمترین آن، رفع آسیب‌پذیری گذرواژه پیش فرض برای کاربر root در Cisco Policy Suite بود که دارای درجه‌بندی Critical بوده و این آسیب‌پذیری توسط شماره شناسایی CVE-2018-0375 مشخص شده است.

CPS یکی از محصولات نرم‌افزاری کمپانی سیسکو است که در سه نسخه Mobile، WiFi و BNG آماده و در اختیار ISPها قرار داده می‌‌شود که توسط این ابزار، مدیران شبکه‌های بزرگ می‌توانند تمهیدات مدیریتی خود را برای پهنای باند شبکه یا اینترنت بر روی کاربران یا مشتری‌های خود اعمال کنند.

این نرم‌افزار دارای رویکرد مونیتورینگ افراد در شبکه برای Track کردن آنها، مشاهده ترافیک مورد استفاده آنها و اعمال قوانین خاص بر روی کاربران است.

وجود گذرواژه پیش فرض بر روی کاربر root این نرم‌افزار، این اجازه را به نفوذگران می‌دهد که بتوانند از راه دور به این برنامه قدرتمند دسترسی با سطح root داشته باشند و دستورات مخرب خود را بر روی آن اعمال کنند.

به همین علت، این آسیب‌پذیری دارای نمره 8.9 از 10 در معیار CVSSv3 است؛ سیسکو نسخه بروزرسانی شده 18.2.0 این برنامه را منتشر و اعلام کرده است که تمامی نسخه‌های قبل از این، دارای آسیب‌پذیری فوق هستند.

در طول پنج ماه گذشته، سیسکو پنج آسیب‌پذیری مشابه را رفع کرده است که از مهمترین آنها می‌توان وجود درب پشتی در محصولات Prime Collaboration Provisioning و Digital Network Architecture CenterوIOS XE operating system را نام برد.

در کنار آسیب‌پذیری فوق، سیسکو 24 آسیب‌پذیری دیگر با شماره شناساییهای CVE-2018-0374 و CVE-2018-0376 و CVE-2018-0377 را رفع کرده است که بسیاری از آنها بر روی نرم‌افزارهای خانواده Cisco Policy Suite بوده که این نوع از آسیب‌پذیریها همچون آسیب‌پذیری فوق، به نفوذگران اجازه دسترسیهای خاص از راه دور را ممکن می‌سازد.
نظر شما :
نام:
ایمیل:
* نظر:
* کد امنیتی:
Chaptcha
حروفي را كه در تصوير مي‌بينيد عينا در فيلد مقابلش وارد كنيد